const levels = [
  {
    level: 1,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', '$', ' ', '.', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 2,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', ' ', '#'],
      ['#', ' ', '#', ' ', ' ', ' ', '#'],
      ['#', ' ', ' ', '$', ' ', ' ', '#'],
      ['#', ' ', ' ', ' ', '#', ' ', '#'],
      ['#', ' ', ' ', ' ', ' ', '.', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 3,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', ' ', ' ', ' ', ' ', '.', '#'],
      ['#', ' ', '#', ' ', '#', ' ', '#'],
      ['#', '$', ' ', '@', ' ', '$', '#'],
      ['#', ' ', '#', ' ', '#', ' ', '#'],
      ['#', '.', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 4,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', ' ', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', '.', '#', ' ', '#'],
      ['#', ' ', '$', ' ', ' ', ' ', '.', '#'],
      ['#', '#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 5,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', ' ', '#'],
      ['#', ' ', '.', '$', '.', ' ', '#'],
      ['#', ' ', '$', '#', ' ', ' ', '#'],
      ['#', ' ', '.', '$', ' ', ' ', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 5,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', ' ', '#'],
      ['#', ' ', '.', '$', '.', ' ', '#'],
      ['#', ' ', '$', '#', ' ', ' ', '#'],
      ['#', ' ', '.', '$', ' ', ' ', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 6,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#', '#', '#'],
      ['#', ' ', ' ', ' ', '#', ' ', ' ', ' ', '#'],
      ['#', '.', '*', '@', '$', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 7,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 8,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 9,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 10,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 11,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 12,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 13,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 14,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 15,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 16,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 17,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 18,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 19,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 20,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 21,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 22,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 23,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 24,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  },
  {
    level: 25,
    gameMap: [
      ['#', '#', '#', '#', '#', '#', '#'],
      ['#', '@', ' ', ' ', ' ', '#', '#'],
      ['#', ' ', '$', '$', ' ', ' ', '#'],
      ['#', ' ', '#', '.', ' ', '.', '#'],
      ['#', ' ', ' ', ' ', ' ', ' ', '#'],
      ['#', '#', '#', '#', '#', '#', '#'],
    ]
  }
];

export default levels;